<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.entity.system.ThrYbSetupMapper">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.system.ThrYbSetup">
    <!--@mbg.generated-->
    <!--@Table thr_yb_setup-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="url" jdbcType="VARCHAR" property="url" />
    <result column="appId" jdbcType="INTEGER" property="appId" />
    <result column="appSecret" jdbcType="VARCHAR" property="appSecret" />
    <result column="signKey" jdbcType="VARCHAR" property="signKey" />
    <result column="encKey" jdbcType="VARCHAR" property="encKey" />
    <result column="insuplc_admdvs" jdbcType="VARCHAR" property="insuplc_admdvs" />
    <result column="opter" jdbcType="VARCHAR" property="opter" />
    <result column="opter_name" jdbcType="VARCHAR" property="opter_name" />
    <result column="fixmedins_code" jdbcType="VARCHAR" property="fixmedins_code" />
    <result column="fixmedins_name" jdbcType="VARCHAR" property="fixmedins_name" />
    <result column="infver" jdbcType="VARCHAR" property="infver" />
    <result column="recer_sys_code" jdbcType="VARCHAR" property="recer_sys_code" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, url, appId, appSecret, signKey, encKey, insuplc_admdvs, opter, opter_name, fixmedins_code, 
    fixmedins_name, infver, recer_sys_code
  </sql>
</mapper>